<h1>Listing Offices</h1>

<table>
  <thead>
    <tr>
      <th>Number</th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @offices.each do |office| %>
      <tr>
        <td> <%= office.number %> </td>
        <td><%= link_to 'Edit', edit_office_path(office) %></td>
        <td><%= link_to 'Destroy', office, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Office', new_office_path %>
